@font-face {
  font-family: 'ffozicons';
  src:  url('fonts/ffozicons.eot?9z98ra');
  src:  url('fonts/ffozicons.eot?9z98ra#iefix') format('embedded-opentype'),
    url('fonts/ffozicons.ttf?9z98ra') format('truetype'),
    url('fonts/ffozicons.woff?9z98ra') format('woff'),
    url('fonts/ffozicons.svg?9z98ra#ffozicons') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ffozicons';
  speak: never;
  font-style: normal!important;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tportions-logo:before {
  content: "\e906";
}
.icon-messiah-logo:before {
  content: "\e902";
}
.icon-ff-logo:before {
  content: "\e903";
}
.icon-hayesod-logo:before {
  content: "\e904";
}
.icon-tc-logo:before {
  content: "\e905";
}
.icon-vod-logo:before {
  content: "\e907";
}
.icon-torahportions:before {
  content: "\e601";
}
.icon-1221:before {
  content: "\e900";
}
.icon-ffoz-store:before {
  content: "\e901";
}
.icon-hayesod:before {
  content: "\e602";
}
.icon-messiah:before {
  content: "\e604";
}
.icon-vineofdavid:before {
  content: "\e605";
}
.icon-torahclub:before {
  content: "\e606";
}
.icon-ffoz:before {
  content: "\e607";
}
.icon-ff-friends:before {
  content: "\e908";
}
.icon-ffozkids:before {
  content: "\e909";
}
